### Method

# Vte Terminal set_enable_a11y

since: 0.78

#### Declaration [src]

    void
    vte_terminal_set_enable_a11y (
      VteTerminal* terminal,
      gboolean enable_a11y
    )

#### Description [src]

Controls whether or not the terminal will communicate with a11y backends.

Available since: 0.78

Sets property | `Vte.Terminal:enable-a11y`

#### Parameters

`enable_a11y`

  Type: `gboolean`

  `TRUE` to enable a11y support.